a:link 		{ color: #265993; text-decoration:none  }
a:visited	{ color: #265993; text-decoration:none  } 
a:active 	{ color: #000066; text-decoration:none  }
a:hover		{ color: #FFFFFF; background-color: #265993; text-decoration:none }

.ahem {
	display:	none;
	}

body
{
	font-family: Times New Roman, Times;
	background-color: white;
	color: black;
	
	scrollbar-face-color: #000047; 
	scrollbar-shadow-color: #000047; 
	scrollbar-highlight-color: #000047; 
	scrollbar-3dlight-color: #D3D3D3; 
	scrollbar-darkshadow-color: gray; 
	scrollbar-track-color: #D3D3D3; 
	scrollbar-arrow-color: #FFFFFF;
}

  
  
p	 		{ font-family: Times New Roman, Times; font-size: 11pt; text-align: justify; 
               text-indent: 31; line-height: 121%; margin-top: 6 }

.p_basic	{ font-family: Times New Roman, Times; line-height: 111%; text-indent: 0; 
				margin-top: 6; }
				
.p_shlokas	{ text-indent: 64; }
				
.p_no_indent	{ font-family: Times New Roman, Times; font-size: 11pt; text-align: justify; 
               text-indent: 0; line-height: 121%; margin-top: 0 }
               
.p_a_index 	{ font-family: Georgia, Times New Roman, Times; font-size: 11pt; text-align: left; 
               text-indent:-17; line-height: 105%; margin-left:37; margin-right:21; margin-top:8; 
               margin-bottom:1  }
               
               
.article-sidebar { font-size: 10pt; font-family: Times New Roman, Times; font-weight: bold; 
               text-align: right; line-height: 100% }
               
.sub_articles { font-family: Georgia, 'Times New Roman', Times; text-align: left; 
               line-height: 111%; font-size: 10pt; text-indent: -11; 
               margin-left: 151; margin-right: 151; margin-top: 3; 
               margin-bottom: 4 }
               
.sub_art2 { font-family: Georgia, 'Times New Roman', Times; text-align: left; 
               line-height: 111%; font-size: 10pt; text-indent: -11; 
               margin-left: 31; margin-right: 31; margin-top: 3; 
               margin-bottom: 4 }

            
               

h4, h5, h6
{
	font-family: Georgia, Times New Roman, Times; margin-top:12; margin-bottom:3
}

h1
{
	font-family: Georgia, Times New Roman, Times;
	text-align: left; text-indent: 0; margin-top: 21; margin-bottom: -12;
	color: black; font-size:24pt;
}

h2
{
	font-family: Georgia, Times New Roman, Times;
	text-align: left; text-indent: 0; margin-top: 21; margin-bottom: -8;
	color: #000000; font-size:16pt; font-weight:normal
}

h3
{
	font-family: Georgia, Times New Roman, Times; color: black;
	font-size:14pt; text-align: center; font-weight: bold
}

h4
{
	color: black; font-size:12pt; font-weight: bold
}

h5
{
	color: black; font-size:11pt; font-weight: bold
}

h6
{
	color: black; font-size:10pt; margin-left:37;
}